using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.Reportes
{
    public partial class frmRepRecarg : LLNet.GUI.FormBases.frmBase
    {
        public frmRepRecarg()
        {
            InitializeComponent();
        }

        private void frmRepRecarg_Load(object sender, EventArgs e)
        {

        }
    }
}